<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Historia de la edición digital</title>
    </head>
    <body>
        <nav epub:type="toc">
            <ol>
                <li><a href="../xhtml/001-portadilla.xhtml">Portadilla</a></li>
                <li><a href="../xhtml/003-primera-parte.xhtml">PRIMERA PARTE</a></li>
                <li><a href="../xhtml/004-irrupcion-digital.xhtml">Irrupción digital</a></li>
                <li><a href="../xhtml/005-gestacion.xhtml">Gestación</a></li>
                <li><a href="../xhtml/006-nacimiento.xhtml">Nacimiento</a></li>
                <li><a href="../xhtml/007-primeros-pasos.xhtml">Primeros pasos</a></li>
                <li><a href="../xhtml/008-segunda-parte.xhtml">SEGUNDA PARTE</a></li>
                <li><a href="../xhtml/009-de-la-oficina-a-la-edicion-digital.xhtml">De la oficina a la edición digital</a></li>
                <li><a href="../xhtml/010-gestacion-paralela.xhtml">Gestación paralela</a></li>
                <li><a href="../xhtml/011-analfabetismo-digital.xhtml">Analfabetismo digital</a></li>
                <li><a href="../xhtml/012-wysiwyg-y-los-lenguajes-de-etiquetas.xhtml">WYSIWYG y los lenguajes de etiquetas</a></li>
                <li><a href="../xhtml/013-desktop-publishing.xhtml">Desktop publishing</a></li>
                <li><a href="../xhtml/014-wysiwym.xhtml">WYSIWYM</a></li>
                <li><a href="../xhtml/015-y-el-software-libre.xhtml">¿Y el software libre?</a></li>
                <li><a href="../xhtml/016-publicacion-digital.xhtml">Publicación digital</a></li>
                <li><a href="../xhtml/017-single-source-publishing.xhtml">Single source publishing</a></li>
                <li><a href="../xhtml/018-online-publishing.xhtml">Online publishing</a></li>
                <li><a href="../xhtml/019-balance-del-analisis.xhtml">Balance del análisis</a></li>
            </ol>
        </nav>
    </body>
</html>
